﻿
.pageview {
    float: left;
    padding-top: 12px;
    font-size:9pt;
    font-family:'Microsoft YaHei';
    margin-left:5px;
}
.pagelist {
    float: left;
    margin-left: 20px;
}

.itab {
    height: 30px;
    border-bottom: solid 1px #d0dee5;
    border-left: solid 1px #d3dbde;
}

.itab ul li {
    float: left;
    height: 30px;
    line-height: 30px;
    background: url(../images/itabbg.png) repeat-x;
    border-right: solid 1px #d3dbde;
}

.itab ul li a {
    font-size: 12px;
    color: #000;
    padding-left: 20px;
    padding-right: 20px;
}

.itab ul li a.selected {
    height: 30px;
    display: block;
    background: url(../images/itabbg1.png) repeat-x;
    font-weight: bold;
}



input::-webkit-input-placeholder {
    color: #ccc;
    -webkit-transition: color.5s;
}

input:focus::-webkit-input-placeholder, input:hover::-webkit-input-placeholder {
    color: #ccc;
    -webkit-transition: color.5s;
}

.checked {
    font-size: 13px;
    float: left;
    padding: 3px 8px;
    border: solid .08rem blue;
    background-image: url(../images/checked-blue.png);
    background-position: bottom right;
    background-repeat: no-repeat;
    margin-top: 5px;
    cursor: pointer;
}

.unchecked {
    font-size: 13px;
    float: left;
    padding: 3px 8px;
    border: solid .08rem white;
    margin-top: 5px;
    cursor: pointer;
}
.locarea {
    font-size: 13px;
    float: left;
    padding: 1px 8px;
    border: solid 2px white;
    margin-top: 5px;
}

.inputselect {
    cursor: pointer;
    background-image: url(../images/view_detail.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 20px;
}

.bjcol-label {
    padding-top: 5px;
    width: 6rem;
    float: left;
    position: absolute;
}
.bjcol-control {
    width: 95%;
    padding-left: 6.2rem;
}